<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2018/2/3
 * Time: 22:40
 */

namespace App\Modules\Models\Explain\Traits\Relationship;


use App\Modules\Models\Beacon\Beacon;
use App\Modules\Models\Explain_info\Explain_info;

trait ExplainRelationship
{
    public function info()
    {
        return $this->hasMany(Explain_info::class,'explain_id','id');
    }

    public function beacon()
    {
        return $this->hasMany(Beacon::class,'explain_id','id');
    }
}